/* CSS Promacho Document */

body {
  background: bĺack;
}

div.page {
  width: 1010px;
  margin: 0 auto;
  background: url('img/pozadi.jpg') top left no-repeat;
}

header, article {
  width: 100%;
  color: white;
  margin: 0;
  padding: 0;
  overflow: hidden;
}


.logo {
  float: left;
  height: 231px;
  width: 255px;
  border: 3px solid black; 
  padding: 2px;
  overflow: hidden;
}

.logo img {
  margin-top: 15px;
}

.titul_obr {
  float: left;
  height: 231px;
  width: 755px;
  border: 3px solid black;
}



article a {
  color: green;
  text-decoration: underline; 
}
article a:hover {
  color: white;
  text-decoration: none;
  text-shadow: #323232 0px 0px 2px;
  
}


